@font-face {
  font-family: "Michroma";
  src: url(michroma.ttf) format("truetype");
}

html {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

body {
  font-family: "Michroma";
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin: 0;
}

.player {
  display: none;
}

.playerclicky {
  transition: all 0.6s;
  cursor: pointer;
  opacity: 1;
  position: absolute;
  bottom: 1rem;
  padding: 1rem 1rem;
  margin: 1rem auto;
  background: #0004;
  font-weight: bold;
  color: white;
  font-size: 3vh;
  border-radius: 1rem;
}


.playerclicky.fade {
  animation: fade linear 10s;
  opacity: 0;
}

@keyframes fade {

  0% {
    opacity: 0;
  }

  25% {
    opacity: 1;
  }

  50% {
    opacity: 0.75;
  }

  100% {
    opacity: 0;
  }
}

.playerclicky:hover {
  opacity: 0.8;
  box-shadow: 2px 2px #000a;
  text-shadow: 1px 1px #000a;
}

canvas {
  margin: auto;
  display: block;
  box-shadow: 0 2px 12px -2px rgba(0, 0, 0, 0.15);
}